@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600&display=swap");

* {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}
.navigation {
    position: fixed;
    width: 60px;
    height: 100%;
    background: #ff7700;
    overflow: hidden;
    transition: 0.5s;
  }
  
  .navigation:hover,
  .navigation.active {
    width: 200px;
  }
  
  .navigation ul {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
  }
  
  .navigation ul li {
    position: relative;
    width: 100%;
    list-style: none;
    transition: 1s;
  }
  
  .navigation ul li:hover {
    background: #3e3e3e;
  }
  
  .navigation ul li a {
    position: relative;
    display: block;
    width: 100%;
    display: flex;
    text-decoration: none;
    color: #000000;
  }
  
  .navigation ul li a .icon {
    position: relative;
    display: block;
    min-width: 60px;
    height: 60px;
    line-height: 60px;
    text-align: center;
  }
  
  .navigation ul li a .icon .fa {
    font-size: 24px;
  }
  
  .navigation ul li a .title {
    position: relative;
    display: block;
    padding: 0 10px;
    height: 60px;
    line-height: 60px;
    text-align: start;
    white-space: nowrap;
  }
  @media (max-width: 767px) {
    .navigation {
      left: -60px;
    }
    .navigation.active {
      left: 0px;
      width: 100%;
    }
  }
    